onEvent('recipes', (event) => {
    event.shaped('artifacts:superstitious_hat', ['AAA', 'BCB', 'AAA'], {
        A: 'minecraft:lime_wool',
        B: 'minecraft:black_dye',
        C: 'curios:crown'
    }).id('kubejs:artifacts/superstitious_hat')
})